Subject: Ticket Assigned - 9559888104 / late delivery LMG
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 07:37:12 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9559888104 / late delivery LMG Sreepriya Praveen                    Hi           11:21 AM, 08th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:21 AM, 08th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:21 AM, 08th Mar                     Sreepriya Praveen                    9559888104           11:21 AM, 08th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:23 AM, 08th Mar                   New                   If you have any pictures that you would like to share, please do that.            11:23 AM, 08th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:23 AM, 08th Mar                     Sreepriya Praveen                    I have not received my order yet           11:23 AM, 08th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of your order            11:23 AM, 08th Mar                     Sreepriya Praveen                    It was supposed to be on 5th           11:23 AM, 08th Mar                   Ahmed                   We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.           11:26 AM, 08th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           11:26 AM, 08th Mar                     Sreepriya Praveen                    Can I know when I will get my order please           11:27 AM, 08th Mar                   Ahmed                   We have share the issue with the concerned team to check with the delivery team to resolve the issue and we will make sure to arrange your order delivery as soon as we can.           11:31 AM, 08th Mar                     Sreepriya Praveen                    Ok           11:31 AM, 08th Mar                     Sreepriya Praveen                    Thank you           11:31 AM, 08th Mar                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           11:36 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3992002